MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

BindMethodDetail::MethodWrapperWithSignature< S > Struct Template Reference

Helper class which converts a plain function signature type to a wrapper function pointer type. More...

`#include <BindMethod.hxx>`

## Detailed Description

### template<typename S>
struct BindMethodDetail::MethodWrapperWithSignature< S >

Helper class which converts a plain function signature type to a wrapper function pointer type.

Definition at line 126 of file BindMethod.hxx.

The documentation for this struct was generated from the following file:

- util/BindMethod.hxx